@media screen and (min-width:1026px) and (max-width:1200px) { 

.m-only, .t-only, .w-only {
	display: none;
}

.d-only {
	display: block;
}

.inner {
	width: 990px;
	margin: auto;
}
	
	.touch-button {
    	display: none !important;
	}

	body.one-page {
		padding-top: 70px; 
	}
	
	.flexnav {
		overflow: visible; 
	}
	
	.flexnav.opacity {
		opacity: 1; 
	}
	
	.flexnav.one-page {
		top: 0;
		right: auto;
		max-width: 1080px; 
	}
	
	.flexnav li {
		position: relative;
		list-style: none;
		float: left;
		display: block;
		overflow: visible;
	}
	
	.flexnav li a {
		border-bottom: none; 
	}
	
	.flexnav li > ul {
		position: absolute;
		top: auto;
		left: 0; 
	}
	
	.flexnav li > ul li {
		width: 100%; 
	}
	
	.flexnav li ul li > ul {
		margin-left: 100%;
		top: 0;
	}
	
	.flexnav li ul li a {
		border-bottom: none;
	}
	
	.flexnav li ul.open {
		display: block;
		opacity: 1;
		visibility: visible;
		z-index: 1; 
	}
	
	.flexnav li ul.open li {
		overflow: visible;
		max-height: 100px; 
	}
	
	.flexnav li ul.open ul.open {
		margin-left: 100%;
		top: 0; 
	}
	
	.menu-button {
		display: none; 
	} 
	
	/* CONTENT *****/
	.content.toursection .inner {
		padding: 0px;
	}

	.tourcta {
		padding-bottom: 17.5%;
	}

	.tourcta .title {
		font-size: 14pt;
	}
}